Subject: Re: FW: Case sensitivity in filenames
From: [email-masked] (Earnie Boyd)

5 Jan 1999 20:08:54 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Scandora, Anthony E., Jr." <[email-masked]>
Cc: cygwin users <[email-masked]>

---"Scandora, Anthony E., Jr." <[email-masked]> wrote:
8<
>
> Windows, that means case-insensitive lookups.  If I type "dir
AuTo*.bAt" at
> a C: prompt, I get AUTOEXEC.BAT.  I expect the same from ls or any
other
> wildcard lookup program.  If regexp can't do it, why not create a
ciregexp
> that does case insensitive comparisons?
8<
Ok.  Go ahead and do it.  While you're at it, modify ls to support a
switch for case insensitivity.  You can get the source and modify it
freely as you wish.  There is nothing stopping you from doing this
modification.
==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".